/*
Theme Name: Gunnedah Crane
Theme URI:  
Description:Gunnedah Crane 
Author: Bell Media
Author URI: http://bellmedia.com
Template:   responsive
Version:0.0.1
*/

@import url(../responsive/style.css);

body.page{
background: #fff url(graphics/bg_main_sub.png) repeat-x!important;
}

body.home{background: #fff url(graphics/bg_main.png) repeat-x!important;}
#container{background: url(graphics/bg_header_simple2.jpg) center top no-repeat;padding:0 15px 0 15px;}

@font-face {
    font-family: 'OswaldLight';
    src: url('fonts/Oswald-Light-webfont.eot');
    src: url('fonts/Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Oswald-Light-webfont.woff') format('woff'),
         url('fonts/Oswald-Light-webfont.ttf') format('truetype'),
         url('fonts/Oswald-Light-webfont.svg#OswaldLight') format('svg');
    font-weight: normal;
    font-style: normal;

}



#wrapper{
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
border:none;
border-radius:0;
margin-top:30px
}

.home #wrapper{
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
background:none;
border:none;
margin:0;
padding:0;
}

#content-full{margin-top:30px}
#content{margin-top:20px}

/***** FONTS *****/

h1,h2,h3, .widget-title{font-family:'OswaldLight', sans-serif;color:#333;}
h2{font-size:19px;}
.widget-title h3{font-size:22px;line-height:28px}

.page h2{
font-family:sans-serif;
font-size:22px;
color:#2e3192;
font-weight:bold;
}


/**** BOX STYLES FOR HOME PAGE *****/

.homeA #wrapper {
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
background-color:#fff;
border:1px solid #d6d6d6;
border-radius: 6px;
clear:both;
margin: 20px auto 20px auto;
padding: 0 20px 20px 20px;
position:relative;
}

.home h1.post-title{display:none}

.hmeQuote{
font-size:38px;
line-height:42px;
font-weight:bold;
}

/***** HEADER *****/

#header .grid{margin:0}

#header .fit{float:right;}

#header {}

#header:after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}

.headPhSoc{float:right;color:#ccc;font-family:'OswaldLight', sans-serif;font-size:25px;letter-spacing:1px;margin:25px 0 0 0;padding:0;}

.headPhSoc span{display:inline-block;vertical-align:bottom;padding:0 0 0 5px;font-weight:bold;float:left}
.headPhSoc a img{margin:0 0 0 0}

.headPhSoc span.txt_ph{margin-top:4px;}

/***** MENU ****/

.menu-container{float:right}

.menu{background:url(graphics/nav_bg.jpg) center right no-repeat;}

.menu a {
color:#000;
text-shadow: 0 1px 0 #fff;
font-family:'OswaldLight', sans-serif;
font-size:17px;
padding:5px 12px;
}



.menu .current-menu-item a {
background-color: #fff;
color: #000;
}

ul.menu a:hover {
background:none;
background-color: #fff;
color: #000;
}




/***** SLIDER *****/

.home .soliloquy-container{min-height:380px}

.home .soliloquy-container img{margin:0 auto 0 auto;}

.home .flex-caption {}

/***** HOME FEATURED BOXES *****/

.home-feat .col-220{}

.home-feat a:hover{opacity:.7;filter:alpha(opacity=70)}

.home-feat p{margin:0;padding:0}

.home-feat img{
background: #fff;
padding: 4px;
border: 1px solid #ccc;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
-webkit-box-shadow: 0 1px 1px #ccc;
-moz-box-shadow: 0 1px 1px #ccc;
box-shadow: 0 1px 1px #ccc;
}

img.size-full{
background: #fff;
padding: 4px;
border: 1px solid #ccc;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
-webkit-box-shadow: 0 1px 1px #ccc;
-moz-box-shadow: 0 1px 1px #ccc;
box-shadow: 0 1px 1px #ccc;
}


/***** Front End Editor Plugin *****/

.fee-hover-container button{color:#990000}

.fee-clearfix:after {
	visibility: hidden;
	display: none;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


/***** FOOTER *****/

#footer-wrapper{border-top:1px solid #aaa;}
#footer, #footer a{
color:#666;
}





/***** BLOCK QUOTE *****/

.home blockquote{background:none;border:none;clear:both;text-align:center;padding:10px 10px;margin:0 0 20px; 0;}
.home blockquote p{margin:0;padding:0;font-family:sans-serif!important;font-size:28px;line-height:34px;text-shadow: 0 1px 1px rgba(255,255,255,.3);color:#000;letter-spacing:-1px}


img.myfade {
margin-bottom:10px;
}


/**** RESPONSIVE *****/

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 620px) {

	.home .soliloquy-container{min-height:0}
	img.myfade{min-width:100%}
	.home blockquote p{font-size:22px;}

}